QGIS Application - Bug report #16395

selection with Spatial query plugin and disjoint operator is wrong

2017-03-30 05:13 AM - Alain FERRATON

No
No
not reproducable

Status: Closed

Priority: Normal

Assignee:

Category: C++ plugins/Spatial Query

Affected QGIS version:2.16.3 Regression?:

Operating System: Easy fix?:

Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 24304

Description

The operator 'is disjoint' does not work properly

See Sample.

The 'selection by location' algorithm works correctly.

History

#1 - 2017-05-01 01:01 AM - Giovanni Manghi
- Easy fix? set to No
- Regression? set to No

#2 - 2017-05-03 03:16 PM - Giovanni Manghi

- Description updated

- Category changed from C++ Plugins to C++ plugins/Spatial Query
- Assignee deleted (Tim Sutton)

#3 - 2018-01-23 10:43 AM - Alexander Bruy

- Status changed from Open to Closed

Spatial Query removed from master and Processing algs works correctly.

#4 - 2018-02-22 11:34 AM - Giovanni Manghi
- Resolution set to not reproducable
